Bug 1272237 - RHEL 7.1.6 compose includes older version of nss-softokn and nss-softokn-freebl
RHEL 7.1.6 compose includes older version of nss-softokn and nss-softokn-freebl
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng (Show other bugs)
7.1
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: rhartman
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 16:30 EDT by Micah Abbott
Modified: 2016-10-05 11:51 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-05 11:51:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Laurie Friedman 2015-10-21 14:40:26 EDT
This bug is blocking 7.1.6 OStree compose needed for QE (see ticket #375452).
Comment 6 Laurie Friedman 2015-10-22 11:27:51 EDT
Eduard - can you QA_ack this?
Jan Blazek - can you dev_ask this?

This fix is only needed for 7.1.6, not 7.2.
Comment 7 Eduard Benes 2015-10-22 13:06:20 EDT
(In reply to Laurie Friedman from comment #6)
> Eduard - can you QA_ack this?
> Jan Blazek - can you dev_ask this?
> 
> This fix is only needed for 7.1.6, not 7.2.

qa_ack+

Yes, the latest shipped nss-softokn version is nss-softokn-3.16.2.3-13.el7_1 and 
nss-softokn-3.16.2.3-13.ael7b_1 via ASYNC RHSA advisory [1]. Therefore the next Batch update 6 compose should be build with this latest available errata.

The RHEL 7.2 compose consumed correct RPM versions: 
http://download.devel.redhat.com/rel-eng/RHEL-7.2-20151015.0/compose/Server/x86_64/os/Packages/

1. https://errata.devel.redhat.com/advisory/21374

Note You need to log in before you can comment on or make changes to this bug.